body {
  margin: 0;
  padding: 0;
  background: #ffffff;
}

.lakes_content {
  margin: 1vh 0 0 0;
  width: 100%;
  height: auto;
}

.header {
  margin: 0 auto;
  width: 98vw;
  background: linear-gradient(-45deg, #00a176, #0059a1, #e27005);
  background-size: 200% 200%;
  animation: header_anim 10s ease-in-out;
  animation-iteration-count: infinite;
  border-radius: 10px;
}

@keyframes header_anim {
  0% {
    background-position: 50% 50%;
  }
  25% {
    background-position: 99% 50%;
  }
  50% {
    background-position: 99% 99%;
  }
  75% {
    background-position: 50 99%;
  }
  100% {
    background-position: 50% 50%;
  }
}

.header_logo {
  position: relative;
  font-family: "Lobster";
  color: #ffffff;
  text-shadow: #000000 1px 1px;
  font-size: 4vw;
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-template-rows: repeat(2, 50);
  background-image: url("../images/good_header.png");
  width: 100%;
  height: 40vh;
  background-size: auto 175%;
  background-repeat: no-repeat;
  background-position: center 42%;
}

.flags {
  position: absolute;
  display: flex;
  right: 0.5vw;
  width: 7.96vw;
  height: 3vw;
}

.rs_flag,
.en_flag {
  width: 3.96vw;
  height: 3vw;
  background-size: 100% 100%;
}

.rs_flag {
  background-image: url("/images/rs_flag.PNG");
  margin: 0 5px 0 0;
}

.en_flag {
  background-image: url("/images/en_flag.PNG");
}

.header_date,
.header_number,
.header_location {
  font-size: 5vh;
}

.header_date {
  grid-column-start: 1;
  grid-column-end: span 2;
  display: flex;
  justify-content: start;
  margin: 0 0 0 10px;
}

.header_number {
  display: flex;
  justify-content: start;
  align-self: end;
  padding: 0 2vw 1% 0;
  margin: 0 0 0 10px;
}

.header_location {
  display: flex;
  justify-content: end;
  align-self: end;
  padding: 0 0 1% 2vw;
  margin: 0 10px 0 0;
}

.lakes_navigation {
  width: 98vw;
  height: auto;
  margin: 1vh auto 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 25%);
  padding: 1vh 0;
}

a:active,
a:link,
a:hover,
a:visited {
  text-decoration: none;
  color: #000000;
}

.lakes_navigation_item {
  display: flex;
  font-family: "Atma";
  font-size: 5vh;
  justify-content: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.lakes_navigation_item:hover {
  background: #00a176;
}

#count_down_timer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 200px;
  /*font-size: 60px;*/
  font-family: "Urbanist";
}

.festival_timer {
  justify-content: center;
  font-family: "Urbanist";
  font-size: 2vw;
}

.timer_header {
  width: 100%;
  text-align: center;
  margin-bottom: 2vh;
}

.timer_grid {
  width: 75%;
  margin: 0 auto;
  text-align: center;
  display: grid;
  grid-template-columns: repeat(4, 25%);
  grid-template-rows: repeat(2, 40px);
}

div[class*="_label"] {
  background: lightblue;
  margin: 0 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section_title {
  display: flex;
  justify-content: center;
  text-transform: uppercase;
  padding: 0 0 0 0;
  margin-bottom: 1vh;
  font-size: 4vh;
  font-family: "Atma";
  border-bottom: 1px solid #778899;
}

.lakes_festival,
.lakes_location,
.lakes_program,
.lakes_registration,
.lakes_friends,
.footer {
  width: 98%;
  margin: 2vh auto 0 auto;
  height: auto;
  padding: 0 1% 2vh 1%;
  font-family: "Urbanist";
  text-align: justify;
  font-size: 1.5vw;
  letter-spacing: 2px;
  background: lightblue;
}

.lakes_program {
  position: relative;
}

.program_image {
  position: absolute;
  right: 15vw;
  top: 5.5vw;
  background-image: url("/images/kolaz.JPG");
  width: 24.2vw;
  height: 28vw;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.lakes_friends {
}

.lakes_friend_image {
  display: flex;
  width: 10vw;
}

ul {
  list-style-type: none;
}

.lakes_friends ul {
  display: grid;
  grid-template-columns: repeat(5, 20%);
  grid-template-rows: repeat(2, 80px);
}

.lakes_friends ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 1vw;
  margin-bottom: 10px;
}

.lakes_friends ul li a {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
}

.friend_name {
  display: flex;
  justify-content: center;
  text-align: center;
}

.friend_image_container {
  display: flex;
  align-items: center;
  height: 200px;
}

.lakes_friends ul li:nth-child(6),
.lakes_friends ul li:nth-child(8) {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1vw;
}

.lakes_friends ul li:nth-child(6) {
  grid-column: 1;
}

.lakes_friends ul li:nth-child(7) {
  grid-column: 2 / span 3;
}

.lakes_friends ul li:nth-child(8) {
  grid-column: 5;
}

.festival_day {
  margin-bottom: 2vh;
}

.festival_day_title {
  font-weight: bold;
}

.lakes_prices_and_registration {
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-template-rows: auto;
  font-size: 1.5vw;
}

.lakes_prices {
  padding: 0 1vw 0 0;
  font-size: 1.1vw;
}

.prices_grid {
  display: grid;
  padding: 3vh 0 0 0;
  grid-template-columns: repeat(2, 45%);
  grid-template-rows: repeat(8, 40px) 40px 40px repeat(3, 80px);
}

.prices_grid div {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.prices_grid div:nth-child(2),
.prices_grid div:nth-child(3) {
  background: #aaffaa;
}

.prices_grid div:nth-child(4),
.prices_grid div:nth-child(5) {
  background: #99dd99;
}

.prices_grid div:nth-child(6),
.prices_grid div:nth-child(7) {
  background: #dddd00;
}

/*.prices_grid div:nth-child(8),
.prices_grid div:nth-child(9) {
  background: #ffaaaa;
}*/

.prices_grid div:nth-child(3),
.prices_grid div:nth-child(5),
.prices_grid div:nth-child(7),
.prices_grid div:nth-child(9) {
  width: 100%;
}

.full_pass {
  grid-column-start: 1;
  grid-column-end: span 2;
}

.months {
  margin: 0 0 0 3vw;
  padding: 0 0 0 5px;
}

.time_limit {
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 1.1vw;
}

.lakes_registration_form {
  padding: 0 0 0 0;
  position: relative;
}
.how_to {
  position: absolute;
  right: 0;
  top: 50px;
  width: 40%;
  height: auto;
  font-size: 1vw;
  background: #eeeeee;
}

.how_to li {
  margin: 0 0 15px -20px;
  padding: 0 10px 0 0;
  font-weight: 800;
}

.text-input {
  display: block;
  height: 30px;
  width: 50%;
  margin: 0 0 1vh 0;
  font-size: 3vh;
  align-items: center;
  font-family: "Urbanist";
}

.form-check-input {
  width: 3vw;
  height: 3vh;
}

.lakes_registration button {
  background: #00a176;
  font-family: "Urbanist";
  font-size: 3vh;
  width: 90%;
  height: 4.5vh;
  border-radius: 10px;
  letter-spacing: 2px;
  font-weight: 600;
  margin-top: 20px;
}

.terms_and_condtions {
  font-size: 14px;
  margin: 20px 0 5px 0;
}
.all_terms {
  overflow: auto;
  width: 90%;
  height: 10vh;
  padding: 0 15px 5px 0;
  background: #ffffff;
}

.agree_terms {
  font-size: 2vh;
}

.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  background: #dddddd;
  height: 6vh;
  font-size: 2vh;
}

@media only screen and (max-width: 1024px) {
  .flags {
    width: 11.28vw;
    height: 4vw;
  }

  .rs_flag,
  .en_flag {
    width: 5.28vw;
    height: 4vw;
  }

  .header_date,
  .header_number,
  .header_location {
    font-size: 3vw;
  }

  .lakes_navigation_item {
    font-size: 2.8vw;
  }

  .festival_timer {
    font-size: 3vw;
  }

  .section_title {
    font-size: 4vw;
  }

  .lakes_festival,
  .lakes_location,
  .lakes_program,
  .lakes_registration,
  .lakes_friends,
  .footer {
    font-size: 2.1vw;
  }

  .program_image {
    right: 1vw;
    top: 18vw;
  }

  .lakes_friends ul {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: repeat(8, 50px);
  }

  .lakes_friends {
    font-size: 3vw;
  }

  .lakes_friends ul li {
    font-size: 2vw;
  }

  .lakes_friends ul li:nth-child(6),
  .lakes_friends ul li:nth-child(7),
  .lakes_friends ul li:nth-child(8) {
    grid-column: 1 / span 1;
	font-size: 2vw;
  }

  .friend_image_container {
    height: 400px;
  }

  .lakes_friends ul li:nth-child(1) img,
  .lakes_friends ul li:nth-child(2) img,
  .lakes_friends ul li:nth-child(3) img {
    width: 100%;
  }

  .lakes_friends ul li:nth-child(4) img,
  .lakes_friends ul li:nth-child(5) img {
    width: 25%;
    display: flex;
    margin: 0 auto 0 auto;
  }

  .lakes_friends ul li:nth-child(7) img {
    width: 100%;
  }

  .lakes_prices_and_registration {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto;
    font-size: 3vw;
  }

  .prices_grid {
    font-size: 3vw;
  }

  .time_limit {
    font-size: 2.45vw;
  }

  .how_to {
    font-size: 1.5vw;
  }
}
